#menu ul li ul li{
position: relative;	
}
#menu .menu3rdlevel{
position: absolute;
top: -6px;
left: 100%;	
display: none;
z-index:1001;
min-width:160px;
padding:5px 0 0 0;
background-color:#fff; /*Alt Kategori Arkaplan Rengi*/
border:1px solid #ccc;
border:1px solid rgba(0,0,0,.15);
border-radius: 4px;
-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
box-shadow:0 6px 12px rgba(0,0,0,.175);
background-clip: padding-box;
}
#menu .menu3rdlevel > a{
background-image: linear-gradient(to bottom, #fff, #fff);
color: #007acc; /* Alt Kategori Tümünü Göster Yazı Rengi */
}
#menu .menu3rdlevel_inner{
display: table;	
}
#menu .menu3rdlevel_inner ul{
display: table-cell;
}
#menu .show3rdlevel{
display: block;	
}
@media (min-width: 768px) {
	#menu ul li ul li:hover > .menu3rdlevel {
		display: block;
		background-color: #fff; /*Alt Kategori Arkaplan Rengi*/
	}
	#menu .arrow{
		background-image: url(../../image/menu3rdlevel/arrow.png); /*Alt Kategori Sağ Ok*/
		background-repeat: no-repeat;
		background-position: right center;
	}
	#menu ul li ul li:hover > a.arrow{
		background-image: url(../../image/menu3rdlevel/arrow_w.png); /*Alt Kategori Sağ Ok Hover*/
		background-repeat: no-repeat;
		background-position: right center;
		background-color: #eeeeee; /*Alt Kategori Hover Arkaplan Rengi*/
		color: #007acc; /*Alt Kategori Hover Yazı Rengi*/
	}
	#menu ul li ul li > a{ /* uncomment this for singe line link */
		/* white-space: nowrap; */	
	}
}
/*Mobil Kod Başlangıç*/
@media (max-width: 767px) {
	#menu .menu3rdlevel {
		left: 0 !important;
		top: 0 !important;
		position: relative;
		display: none;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
		border: 0;
		border-radius: 0; /* edit border */
	}
	#menu .arrow{
		text-decoration: none;
		background-image: url(../../image/menu3rdlevel/arrow_d.png); /*Alt Menü Alt Ok*/
		background-repeat: no-repeat;
		background-position: right center;
	}
	#menu ul li ul li:hover > a.arrow{
		background-image: url(../../image/menu3rdlevel/arrow_w_d.png); /*Alt Menü Alt Ok Hover*/
		background-repeat: no-repeat;
		background-position: right center;
	}
	#menu .menu3rdlevel_inner {
		display: block;
	}
	#menu .menu3rdlevel_inner ul {
		display: block;
	}
	#menu .menu3rdlevel_inner a {
		width: 100%;
		color: #000;  /*Alt Kategori Yazı Rengi - Mobil*/
	}
	#menu .menu3rdlevel .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #000; /*Alt Kategori Tümünü Göster Yazı Rengi - Mobil*/
	}
}
/*Mobil Kod Bitiş*/